[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Clipbrd' (#lcl)

# TClipboard.HasFormat

Determines whether the specified clipboard format is supported for the clipboard.

## Declaration

Source position: clipbrd.pp line 214

`public function TClipboard.HasFormat(`
`FormatID: TClipboardFormat`
`):Boolean;`

## Arguments

`FormatID` |  | TClipboardFormat requested in the method.

## Function result

True if the requested format is supported.